/* Siemens Style Toggle Switches */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 13px;
    right: -5px;
    bottom: 8px;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2387aa;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2387aa;
}

input:checked + .slider:before {
    -webkit-transform: translateX(24px);
    -ms-transform: translateX(24px);
    transform: translateX(24px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 26px;
}

.slider.round:before {
    border-radius: 50%;
}

.my-sub-row {
    padding:5px 0 5px 0; border-bottom:1px solid #b2b2b2;
}



/* Terms and Conditions Table */
.tc-table {
    width:100%; margin:20px 0 20px 0;
}
.tc-table-header {
    font-weight:bold; font-size:16px; padding-bottom:10px; border-bottom:1px solid #b2b2b2; width:25%;
}


.product-tile-shift-left {
    position:absolute; bottom:0; left:15; width:250px;
}